table
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
}
a:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}
a:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}
a:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}
a:active
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}
.headerOne
{
font-size:13px;
color:#FFFFFF;
font-weight:bold;
}
a.black:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#001144;
text-decoration:none;
}
a.black:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#001144;
text-decoration:none;
}
a.black:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#003366;
text-decoration:none;
}
a.black:active
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#001144;
text-decoration:none;
}
a.whiteTen:link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
}
a.whiteTen:visited
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
}
a.whiteTen:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#00CCFF;
text-decoration:none;
}
a.whiteTen:active
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
}
.txtInput
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#000033;
font-weight:bold;
border:1px solid #000000;
background-color:#EFEFEF;
width:110px;
}
.btnInput
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#000033;
font-weight:bold;
border:1px solid #000000;
background-color:#EFEFEF;
width:110px;
}